<?php
$z[0]=Array("field","私募资本",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募资本的作用在于：第一，有利于高科技企业的创立和高科技的产业化。高科技成果产业化率低是我国的一个大问题，其中一个重要制约因素就是融资难。高科技成果一方面存在较大的不确定性，另一方面，在成果拥...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募资本的作用",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募资本的作用在于：第一，有利于高科技企业的创立和高科技的产业化。高科技成果产业化率低是我国的一个大问题，其中一个重要制约因素就是融资难。高科技成果一方面存在较大的不确定性，另一方面，在成果拥有者和投资者之间存在较大的信息不对称，使得高科技成果很难从正式的、传统的金融部门获得资金，此时私募就能起很大作用。私募既可以突破正式金融对融资者的信用记录、规模、赢利性、担保等方面的限制，又能够以灵活的条款设计(包括高利率)来吸引投资者和补偿投资风险，所以能成为高科技产业化融资的一个好方式。美国的许多高科技企业在初创时都是以私募的方式进行融资的。</p>\r\n<p>　　第二，有利于民间企业、特别是正式金融力量薄弱的中西部地区民间企业的发展。我国民间企业很难从正式金融获得资金，这种状况不可能在较短的时期内就得到扭转，即使金融市场极为发达的国家，小企业也较难从正式金融受益。适当发展私募资本市场，就能够在这方面起到促进作用。</p>\r\n<p>　　第三，有利于大企业更灵活地募集资金和实行财务管理。我国有一些企业向职工紧急集资用于生产经营就属于此类，这些企业可能负债率已经很高，银行不愿贷款，也没有别的企业愿意担保，但企业领导可能会给职工&ldquo;交底&rdquo;，职工知道所集资金的确能够带来赢利和保证回报，所以私募在某些情况下更能够消除投资者和筹资者之间的信息不对称。</p>\r\n<p>　　第四，有利于我国的企业改制。我国许多国有和集体企业改制的其中一个重要方式是实行职工持股或骨干层持股。这种改制方式在实际操作中并不完全是将存量资产分给个人，而是通过增量募集来稀释存量资产，所以这也牵涉到私募问题。我国通常把这类情况归于走向募集，这实际上并不确切，更重要的是没有合适的走向募集法律来规范这种行为，所以很容易引起矛盾、纠纷、甚至欺诈。我们应该一方面允许这种方式的改制，另一方面，将这种募集界定为私募，有利于通过法律手段将其限制在一定的范围内，有利于防止纠纷、欺诈等社会问题。</p>",470,2149);
$z[6][4]['name']="body";
$z[7]=Array("field","",2151,2190);
$z[7][4]['name']="litpic";

?>